###--- >>> `spectrum' <<<----- Spectral Density Estimation

	## alias	 help(spectrum)
	## alias	 help(plot.spec)
	## alias	 help(plot.spec.coherency)
	## alias	 help(plot.spec.phase)
	## alias	 help(spec)

##___ Examples ___:

## Examples from Venables & Ripley
## spec.pgram
par(mfrow=c(2,2))
data(lh)
spectrum(lh)
spectrum(lh, spans=3)
spectrum(lh, spans=c(3,3))
spectrum(lh, spans=c(3,5))

data(UKLungDeaths)
spectrum(ldeaths)
spectrum(ldeaths, spans=c(3,3))
spectrum(ldeaths, spans=c(3,5))
spectrum(ldeaths, spans=c(5,7))
spectrum(ldeaths, spans=c(5,7), log="dB", ci=0.8)

# for multivariate examples see the help for spec.pgram

## spec.ar
spectrum(lh, method="ar")
spectrum(ldeaths, method="ar")

## Keywords: 'ts'.


